Subject: Re: [TLS] [Unbearable] Early code point assignment requests for "Transport Layer Security (TLS) Extensions" registry

From: Stephen Farrell <[email-masked]>
Date: Thu, 4 Feb 2016 00:47:18 +0000

Hi All,

(Adding the TLS wg list, just in case.)

I think this is fine and IANA should allocate a codepoint as
requested.

Cheers,
S.

On 02/02/16 23:50, John Bradley wrote:
> 
> The Tokbind WG would like to ask for an early allocation of an IANA
> code point for the "TLS Extension for Token Binding Protocol
> Negotiation"
> (https://tools.ietf.org/html/draft-ietf-tokbind-negotiation-02
> <https://tools.ietf.org/html/draft-ietf-tokbind-negotiation-02>).
> This document defines a new TLS extension "token_binding", which
> needs to be added to the IANA "Transport Layer Security (TLS)
> Extensions" registry.
> 
> Please note that this document also seeks to establish a registry for
> identifiers of Token Binding key parameters entitled "Token Binding
> Key Parameters" under the "Token Binding Protocol" heading. This new
> registry is not part of the early assignment request.
> 
> At this point, authors do not expect major changes in the "TLS
> Extension for Token Binding Protocol Negotiation" specification.
> There are at least two prototype implementations of this
> specification being worked on (by Google and Microsoft). An early
> IANA code point assignment would facilitate implementation and
> deployment experience prior to the publication of the RFC.
> 
> Regards John Bradley
> 
> 
> 
> _______________________________________________ Unbearable mailing
> list [email-masked] 
> https://www.ietf.org/mailman/listinfo/unbearable
>

---

From: John Bradley <[email-masked]>
Date: Wed, 3 Feb 2016 21:50:22 -0300

Thanks.